# MongoDB\BSON\UTCDateTime::__toString

(mongodb >=1.0.0)

MongoDB\BSON\UTCDateTime::__toString — Returns the string representation of this UTCDateTime

### Description

final public MongoDB\BSON\UTCDateTime::__toString ( void ) : string

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of this UTCDateTime.

### Examples

Example #1 MongoDB\BSON\UTCDateTime::__toString() example

`<?php
$utcdatetime = new MongoDB\BSON\UTCDateTime(1416445411987);
var_dump((string) $utcdatetime);
?>`

The above example will output:

    string(13) "1416445411987"

### See Also

- » BSON Types: Date